<section class="block block__insta">
	<div class="container">
		<h2 class="block__title block__title--standard block__title--center">
			Cook it. Love it. Tag it <a href="#">#NoMoreToGo</a>
		</h2>
		<p class="block__subtitle block__subtitle--center">
			Follow us on Instagram <a href="#">@nomoretogo</a>
		</p>
		<div class="block__insta-slider">
			<div class="swiper insta-slider">
				<div class="swiper-wrapper">
					<div class="swiper-slide">
						<div id="insta-001" class="block__insta-slider-item">
							<div class="image">
								<!-- <img src="img/InstagramPeople.webp" alt="img"> -->
								<img src="img/instagram/272719921.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>244</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">bdanielle1285</h3>
								<p>My little chef helping me make dinner tonight and trying out some of his new kitchen utensils
									I got him!</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-002" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/272725577.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>457</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">lilpepthekelpie</h3>
								<p>I’m helping out 🧑🏽‍🍳 #masterchef #bestboy</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-003" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/272826945.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>

									<span>1234</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">mandi14eid</h3>
								<p>Drew and the kids made mom dinner tonight! Drew and I had our doubts but WOW was it tasty!
								</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-004" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/273163306.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>334</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-005" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/273167207.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>34</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-006" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/273191616.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>134</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-008" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/274856385.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>14</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-009" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/275204627.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>114</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
					<div class="swiper-slide">
						<div id="insta-010" class="block__insta-slider-item">
							<div class="image">
								<img src="img/instagram/275227124.jpg" alt="img">
								<div class="image-overlay">
									<svg width="18" height="18" viewBox="0 0 24 24" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<path
											d="M20.84 4.60999C20.3292 4.099 19.7228 3.69364 19.0554 3.41708C18.3879 3.14052 17.6725 2.99817 16.95 2.99817C16.2275 2.99817 15.5121 3.14052 14.8446 3.41708C14.1772 3.69364 13.5708 4.099 13.06 4.60999L12 5.66999L10.94 4.60999C9.9083 3.5783 8.50903 2.9987 7.05 2.9987C5.59096 2.9987 4.19169 3.5783 3.16 4.60999C2.1283 5.64169 1.54871 7.04096 1.54871 8.49999C1.54871 9.95903 2.1283 11.3583 3.16 12.39L4.22 13.45L12 21.23L19.78 13.45L20.84 12.39C21.351 11.8792 21.7563 11.2728 22.0329 10.6053C22.3095 9.93789 22.4518 9.22248 22.4518 8.49999C22.4518 7.77751 22.3095 7.0621 22.0329 6.39464C21.7563 5.72718 21.351 5.12075 20.84 4.60999V4.60999Z"
											stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
									</svg>
									<span>1114</span>
								</div>
							</div>
							<!-- <div class="content">
								<h3 class="block__title block__title--standart ">our_lovely_stride</h3>
								<p>We had a cooking class yesterday and we had such an amazing time. 😁 They had such a great
									time working as a team and I can’t wait for our weekly cooking class 🙌🏻😁</p>
							</div> -->
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>